<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="style.css">
  <title>Tony's pizza</title>
</head>

<body>
  <header class="container-fluid" id="home">
    <div class="container">
      <div class="container_logo">
        <img src="imgs/imagens/Steve_Pizza.png" alt="logo">
        <h1>Tony'S</h1>
      </div>
      <div class="mobile-menu">
        <div class="line1"></div>
        <div class="line2"></div>
        <div class="line3"></div>
      </div>

      <div class="menu_nav">
        <ul class="menu_list">
          <li> <a href="#home">Home</a> </li>
          <li> <a href="#sobre">Sobre</a> </li>
          <li> <a href="#servicos">Serviços</a> </li>
          <li> <a href="#sabores">Sabores</a> </li>
          <li> <a href="#localizacao">localização</a> </li>
          <li> <a href="#contato">Contato</a> </li>
          <li> <a href="http://usuarios.upf.br/~190329/">Trabalhos</a> </li>
        </ul>
      </div>
    </div>

  </header>


  <!--Secao Banner ------------------------------------------------------>
  <section class=" bg conteiner-fluid">
    <div class="container-bn">
      <div class="bn-img">
        <img src="imgs/imagens/bg_2.png">
      </div>
      <div class="bn-text">
        <h2 style="font-size: 25px; color: rgb(219, 170, 34);">Tony's Pizzas</h2>
        <h1 style="font-size: 38px; color: #000; font-weight: 700; font-style: italic;">TONYS IS THE BEST</h1>
        <p style="font-size: 30px; color: #fff;"> Os melhores sabores</p>
        <p style="font-size: 30px; color: #fff;">para matar sua fome</p>
        <h3 style="font-size: 25px; color: rgb(219, 170, 34);">Venha provar!!</h3>
      </div>
    </div>
  </section>

  <!--Secao Info e redes sociais ---------------------------------------->
  <section class="container-fluid" id="sobre">
    <div class="container-info">
      <div class="espaco_info">
        <div class="info">
          <div class="icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
              class="bi bi-telephone-fill" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z" />
            </svg>
          </div>
          <div class="text">
            <h1>(51)9.9988-8899</h1>
            <p>Ligue e peça sua Pizza</p>
          </div>
        </div>
        <div class="info">
          <div class="icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
              class="bi bi-geo-alt-fill" viewBox="0 0 16 16">
              <path d="M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z" />
            </svg>
          </div>
          <div class="text">
            <h1>Lajeado RS</h1>
            <p>Bairro Florestal <br>Rua jose rigo 1889</p>
          </div>
        </div>
        <div class="info">
          <div class="icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
              class="bi bi-clock-history" viewBox="0 0 16 16">
              <path
                d="M8.515 1.019A7 7 0 0 0 8 1V0a8 8 0 0 1 .589.022l-.074.997zm2.004.45a7.003 7.003 0 0 0-.985-.299l.219-.976c.383.086.76.2 1.126.342l-.36.933zm1.37.71a7.01 7.01 0 0 0-.439-.27l.493-.87a8.025 8.025 0 0 1 .979.654l-.615.789a6.996 6.996 0 0 0-.418-.302zm1.834 1.79a6.99 6.99 0 0 0-.653-.796l.724-.69c.27.285.52.59.747.91l-.818.576zm.744 1.352a7.08 7.08 0 0 0-.214-.468l.893-.45a7.976 7.976 0 0 1 .45 1.088l-.95.313a7.023 7.023 0 0 0-.179-.483zm.53 2.507a6.991 6.991 0 0 0-.1-1.025l.985-.17c.067.386.106.778.116 1.17l-1 .025zm-.131 1.538c.033-.17.06-.339.081-.51l.993.123a7.957 7.957 0 0 1-.23 1.155l-.964-.267c.046-.165.086-.332.12-.501zm-.952 2.379c.184-.29.346-.594.486-.908l.914.405c-.16.36-.345.706-.555 1.038l-.845-.535zm-.964 1.205c.122-.122.239-.248.35-.378l.758.653a8.073 8.073 0 0 1-.401.432l-.707-.707z" />
              <path d="M8 1a7 7 0 1 0 4.95 11.95l.707.707A8.001 8.001 0 1 1 8 0v1z" />
              <path
                d="M7.5 3a.5.5 0 0 1 .5.5v5.21l3.248 1.856a.5.5 0 0 1-.496.868l-3.5-2A.5.5 0 0 1 7 9V3.5a.5.5 0 0 1 .5-.5z" />
            </svg>
          </div>
          <div class="text">
            <h1>Horario de atendimento</h1>
            <p>Terça á Domingo <br> das 18hrs ás 23hrs</p>
          </div>
        </div>
      </div>
      <div class="redes_sociais">
        <div class="espaco_redes">
          <a href="icon1">
            <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" fill="currentColor" class="bi bi-facebook"
              viewBox="0 0 16 16">
              <path
                d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z" />
            </svg>
          </a>
          <a href="icon1">
            <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" fill="currentColor" class="bi bi-instagram"
              viewBox="0 0 16 16">
              <path
                d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
            </svg>
          </a>
          <a href="icon1">
            <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" fill="currentColor" class="bi bi-whatsapp"
              viewBox="0 0 16 16">
              <path
                d="M13.601 2.326A7.854 7.854 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.933 7.933 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.898 7.898 0 0 0 13.6 2.326zM7.994 14.521a6.573 6.573 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.557 6.557 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592zm3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.729.729 0 0 0-.529.247c-.182.198-.691.677-.691 1.654 0 .977.71 1.916.81 2.049.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232z" />
            </svg>
          </a>
        </div>
      </div>
    </div>

  </section>

  <!--Secao About ------------------------------------------------------->
  <section class="container-fluid" id="sobre">
    <div class="container-sobre">
      <div class="espaco_img">
      </div>
      <div class="espaco_txt" style="background-image: url(imgs/imagens/bg_4.jpg);">
        <div class="text-sobre">
          <h1>HISTÓRIA DA TONY'S PIZZA</h1>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur odio officiis ab libero quaerat aut
            excepturi quidem natus quia aliquid ut fugiat animi eum repellat quasi, placeat quisquam cum nesciunt.
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur odio officiis ab libero quaerat aut
            excepturi quidem natus quia aliquid ut fugiat animi eum repellat quasi, placeat quisquam cum nesciunt.
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur odio officiis ab libero quaerat aut
            excepturi quidem natus quia aliquid ut fugiat animi eum repellat quasi, placeat quisquam cum nesciunt.</p>
        </div>
      </div>
    </div>
  </section>


  <!--Secao servicos ---------------------------------------------------->
  <section class="container-fluid" id="servicos" style="background-image: url(imgs/imagens/food.png);">
    <div class="container-servicos">
      <div class="espaco-titulo">
        <div class="titulo">
          <h1>NOSSOS SERVIÇOS</h1>
          <p>Nossos serviços são feitos com carinho</p>
        </div>
      </div>
      <div class="espaco-servicos">
        <div class="servico">
          <div class="icone-servico">
            <img src="imgs/icons/saudavel.png" style="width: 100px; height: 100px;">
          </div>
          <div class="text-servico">
            <h1>COMIDAS SAUDAVEIS</h1>
            <p>texto de descrição do serviço</p>
          </div>
        </div>
        <div class="servico">
          <div class="icone-servico">
            <img src="imgs/icons/delivey.png" style="width: 100px; height: 100px;">
          </div>
          <div class="text-servico">
            <h1>TELENTREGA</h1>
            <p>texto de descrição do serviço</p>
          </div>
        </div>
        <div class="servico">
          <div class="icone-servico">
            <img src="imgs/icons/pizzaa.png" style="width: 100px; height: 100px;">
          </div>
          <div class="text-servico">
            <h1>RECEITAS ÚNICAS</h1>
            <p>texto de descrição do serviço</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="container-fluid" id="sabores" style="background-image: url(imgs/imagens/bg_4.jpg);">
    <div class="container-sabores">
      <div class="espaco-titulo-sabores">
        <div class="titulo-sabores">
          <h1>NOSSO MENU E VALORES</h1>
          <p>Nossos sabores e valores são incomparáveis</p>
        </div>
      </div>
      <div class="espaco-pizzas">
        <div class="pizzas">
          <table>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-1.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________R$20,00</span>
                  </h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-2.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-3.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-4.jpg" alt="" style="width: 60px; height: 60px; border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
          </table>
        </div>
        <div class="pizzas">
          <table>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-5.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-6.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-7.jpg" alt="" style="width: 60px; height: 60px;border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pizzas-row">
                <div>
                  <img src="imgs/imagens/pizza-8.jpg" alt="" style="width: 60px; height: 60px; border-radius: 50%;">
                </div>
                <div class="desc-pizzas">
                  <h1>PIZZA ITALIANA <span class="color">_______________ R$20,00</span></h1>
                  <p>peperoni, queijo, molho </p>
                </div>
              </td>
            </tr>
          </table>
        </div>


      </div>
    </div>
  </section>

  <section class="container-fluid" id="localizacao">
    <div class="container-contato">
      <div class="espaco-maps">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1736.8808541167!2d-51.97134615018222!3d-29.4649678776748!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x951c617ce071438d%3A0xb6937d64371c3649!2sParque%20dos%20Dick!5e0!3m2!1spt-BR!2sbr!4v1625452245607!5m2!1spt-BR!2sbr"
          width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
      </div>
      <div class="espaco-form">
        <div class="title-form">
          <h1>Entre em contato</h1>
        </div>

        <form class="form" action="" id="contato">
          <input class="form-control" type="text" value="nome">
          <input class="form-control" type="tel" value="celular">
          <input class="form-control" type="email" value="email">
          <textarea class="form-control" value="mensagem">mensagem</textarea>
        </form>
        <button class="button" type="button">ENIVAR</button>
      </div>
    </div>
  </section>
  <section class="container-fluid">
    <div class="container-footer">
      <h1>Feito por Wellingson Felipe Padilha</h1>
      <p>Tranalho final - Desenvolvimento Web</p>
    </div>
  </section>


  <script src="script.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
</body>

</html>